/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/

/* ---------- Fonts ---------- */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700i,900');


/* ---------- Typography ---------- */

body#top  {
	font-family: 'Lato', sans-serif;
	font-size: 1rem;
	line-height: 1.5;
}

#top h1, #top h2, #top h3, #top h4, #top h5 , #top h6 {
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1;
	margin-bottom: 1.5rem;
}

#top h1, #top .title_container .main-title {font-size: 3rem;margin-bottom: 0;line-height: 1;}
#top h1.post-title {margin-top: 1rem;margin-bottom: 1.5rem;}
#top h2 {font-size: 2.25rem;}
#top h3 {font-size: 1.75rem;}
#top h4 {font-size: 1.5rem;}
#top h5 {font-size: 1rem;}
#top h6 {font-size: 0.75rem;color: #27a9e1;font-weight: 600;text-transform: uppercase;}

#top p {
	font-weight: 300;
	line-height: 1.75;
	margin: 0 0 1.25rem;
}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
    margin-top: 2rem;
}

#top p a, #top .phone-info.with_nav a, #top a.more-link  {
	color: #27a9e1;
	border-bottom: 1px solid #27a9e1;
	font-weight: 400;
	text-decoration: none;
}

#top p a:hover, #top a.more-link:hover  {
	border-bottom-color: transparent;
}

#top mark {
	background-color: #dddfd4;
}

#top strong {
	color: inherit;
}

#top ::placeholder {
	color: #999999;
	font-weight: 300;
	letter-spacing: 0.5px;
}

#top a .fa {
 margin-right: 3px;
}

#top blockquote {
	background: #fff;
	border-left-style: solid;
	border-left-width: 1rem;
	padding: 2rem!important;
	margin-bottom: 2rem;
	margin-right: 0;
}

#top blockquote p {
	color: #27a9e1!important;
	font-size: 1.5rem!important;
	font-weight: 300!important;
	font-style: italic!important;
	line-height: 2rem!important;
	margin: 0!important;
}

#top blockquote cite {
	text-transform: uppercase;
}

#top ul, #top li {
	font-weight: 300;
}

#top td {
	background: #ffffff;
	border: 1px solid #27a9e1;
	font-size: 0.75rem;
  padding: 1rem;
}

#top td h1, #top td h2, #top td h3, #top td h4, #top td h5, #top td h6 {
	margin-bottom: 0;
}


/* ---------- Transitions & Animations ---------- */

#top a, #top button, #top .button, #top .avia-button, .wayfinder, #top .inner_sidebar {
	  -webkit-transition: all 0.25s ease-in-out;
	  -moz-transition: all 0.25s ease-in-out;
	  -o-transition: all 0.25s ease-in-out;
	  transition: all 0.25s ease-in-out;
}


/* ---------- Header ---------- */

#top header#header {
	box-shadow: none;
	padding: 0 0 10px;
}

#top .av-main-nav {
	margin-top: 5px;
}

#top .av-main-nav > li > a {
	font-size: 1rem;
}

#top .av-main-nav ul a {
	font-size: 0.85rem;
	line-height: 1.5;
	padding: 0.5rem 1rem;
}

#top .sub_menu > ul > li > a {
	color: #ffffff;
}

#top .header_color .sub_menu ul li a:hover {
	color: #fedb17;
}

#top .sub_menu {
	background: #024694;
	border-bottom-left-radius: 50px;
	font-size: 0.85rem;
	padding: 20px 20px 20px 50px;
	top: 0;
}

#top .sub_menu:after {
	background-color: #024694;
	content: '';
	display: block;
	position: absolute;
	height: 51px;
	top: 0;
	width: 1000px;
	z-index: -9;
}

#top .phone-info.with_nav {
	color: #27a9e1;
	font-size: 0.85rem;
	padding: 15px 0;
}

#top #header .avia_mega_div {
	box-shadow: 0 10px 10px rgba(0,0,0,0.1);
	border-bottom-right-radius: 100px;
}

#top #header .mega_menu_title a {
	color: #27a9e1;
	font-size: 1rem;
	margin-bottom: 0.5rem;
}

#top #header .mega_menu_title a:hover {
	color: #024694;
	text-decoration: none;
}

#top .av-main-nav ul {
	box-shadow: 0 10px 10px rgba(0,0,0,0.1);
}

#top .page-thumb {
	display: none;
}


/* ---------- Content ---------- */

#top .title_container {
	background: #024694 url('images/gradient.png') no-repeat center center;
	background-size: cover;
	padding-top: 22px;
}

#top.has-featured-image .title_container {
	padding-top: 0;
}

#top.single-post .title_container {
	padding-top: 22px;
}

#top .title_container .container {
	padding-top: 4rem;
	padding-bottom: 3rem;
	min-height: auto;
}

#top .title_container .breadcrumb {
	font-size: 0.75rem;
	background-color: #fedb17;
	padding: 15px 30px 15px 0;
	text-transform: uppercase;
	position: absolute;
	right: auto;
	top: -16px;
}

#top .title_container .breadcrumb:after {
	background-color: #fedb17;
	content: '';
	display: block;
	position: absolute;
	height: 45px;
	top: 0;
	left: -1000px;
	width: 1000px;
	z-index: -9;
}

#top .title_container .breadcrumb .trail-before {
	display: none;
}

#top .breadcrumb .sep {
	margin: 0 5px;
	width: auto;
}


/* ---------- Forms ---------- */

#top form {
	margin-bottom: 0;
}

#top form p {
	margin-bottom: 10px;
}

#top form input.button {
	border-bottom: 0;
	border-radius: 30px;
	font-size: 1rem;
	font-style: italic;
	display: inline;
	letter-spacing: 0.5px;
	margin-bottom: 0;
	margin-top: 20px;
	width: 100%;
}

#top form input[type="text"], #top form .text_input {
	background-color: #f9f9f9;
	border-radius: 0;
	color: #999999!important;
	box-shadow: none;
	font-size: 0.85rem;
	padding: 20px!important;
}


/* ---------- Elements ---------- */

#top .page-header {
	background-size: cover;
	background-position: center center;
	height: 420px;
	width: 100%;
}

body#top .column-top-margin {
	margin-top: 2rem;
}

#top .logo img {
	padding: 10px 0;
}

#top img, #top .avia_image  {
	border-radius: 0;
}

#top button, #top .button, #top .avia-button {
	border-radius: 0;
	font-size: 0.85rem;
	font-weight: 600;
	margin: 0;
	padding: 20px 40px;
	text-transform: none;
}

#top .corner-button {
	bottom: 0;
	margin: 0;
	position: absolute;
	right: 0;
}

#top .wayfinder {
	background-color: #ffffff;
}

#top .wayfinder:hover {
	box-shadow: 0 5px 30px rgba(0,0,0,0.2);
	z-index: 99;
}

#top .wayfinder p:first-of-type {
	font-size: 1rem;
	font-weight: 300;
}

#top .wayfinder-image img {
	margin-bottom: 0;
}

#top .wayfinder-copy {
	padding: 1.5rem 2rem 0.75rem;
}

#top .avia-icon-list {
	border-bottom: 1px solid #efefef;
}

#top .avia-icon-list li {
	border-top: 1px solid #efefef;
	color: #999999;
	font-weight: 100;
	padding: 25px 0;
}

#top .avia-icon-list li:hover {
	padding-left: 1rem;
}

#top .av_iconlist_title {
	text-align: left;
}

#top #scroll-top-link {
	display: none;
}


/* ---------- Homepage ---------- */

#top.home {
	background: #024694;
}

#top .slider-caption-wrap {
	background: rgba(2, 70, 148, 0.9);
	border-left: 15px solid #fedb17;
	max-width: 445px;
	padding: 1.5rem;
	position: relative;
	text-align: left;
	width: auto;
	z-index: 10;
}

#top .slider-caption-wrap h1 {
	color: #ffffff;
	font-style: italic;
	line-height: 1;
}

#top .slider-caption-wrap span {
	color: #fedb17;
}

#top .avia-slideshow-arrows {
	bottom: 75px;
	margin: 0 auto;
	width: 1310px;
	left: 0;
	height: 60px;
	padding: 0 50px;
	position: absolute;
	right: 0;
	text-align: right;
	z-index: 99;
}

#top .av_slideshow_full.av-control-default .prev-slide::before, #top .av_slideshow_full.av-control-default .next-slide::before {
	line-height: 60px;
}

#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	position: relative;
	margin: 0;
	opacity: 1;
	top: 0;
	width: 60px;
}

#top .avia-slideshow-arrows a::before {
	background: rgba(255,255,255,0.1);
	border-radius: 0;
}

#top .avia-slideshow-arrows a.next-slide {
	margin-left: 5px!important;
}

#top .avia-slideshow-dots {
	bottom: 60px;
	z-index: 999;
}

#top .avia-slideshow-dots a {
	background: #ffffff;
	margin: 0 5px;
}

#top .avia-slideshow-dots a.active, #top .avia-slideshow-dots a:hover {
	background: #ffdd17;
	opacity: 1;
}

#top .home-content {
	background-size: 100%!important;
	position: relative;
}

#top .home-content .content {
	padding-top: 0!important;
}

#top #full_slider_1::before {
	content: '';
	background: url('images/slider-wave.png') no-repeat top center;
	background-size: 100% auto;
	bottom: -150px;
	display: block;
	height: 551px;
	left: -4%;
	position: absolute;
	width: 1200px;
	z-index: 10;
}

#top .home-slider::after {
	content: '';
	background: url('images/slider-shape2.png') no-repeat bottom center;
	background-size: 100% auto;
	bottom: 0;
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 9;
}

#top .wayfinder.round-left-top-corner, #top .wayfinder.round-left-top-corner img {
	border-top-left-radius: 100px!important;
}

#top .wayfinder.special-programs {
	margin-top: -78px;
	padding-bottom: 22px;
	z-index: 999;
}

#top .special-programs-header {
	background: #27a9e1;
	padding: 1.5rem 2rem;
}

#top .special-programs-header h3 {
	margin-bottom: 0;
}

#top .wayfinder.signup-form {
	border-bottom-right-radius: 100px!important;
	padding: 1.5rem 2rem 0.5rem;
}

#top .wayfinder.round-right-bottom-corner {
	border-bottom-right-radius: 100px!important;
	padding: 1.5rem 2rem 0.5rem;
}

#top .wayfinder.news-feed h3 {
	margin-bottom: 0.75rem;
}

#top .wayfinder.news-feed .entry-content-wrapper {
	padding: 0 2rem 2rem;
}

#top .wayfinder.news-feed .entry-content-header {
	margin-bottom: 0.5rem;
}

#top a.more-link {
	display: inline;
}

#top a.more-link .more-link-arrow, #top .post_delimiter {
	display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
	font-size: 1rem;
	text-align: left;
}


/* ---------- Sidebars ---------- */

#top .inner_sidebar .widget_nav_menu .nested_nav::before, #top .inner_sidebar .widgettitle {
	background: #27a9e1;
	color: #ffffff;
	content: "Also in this section";
	display: block;
	font-size: 1.75rem;
	margin-bottom: 1rem;
	padding: 1.5rem 2rem;
}

#top .inner_sidebar {
	background: #ffffff;
}

#top .widget_nav_menu .nested_nav {
	padding: 0 0 1rem;
}

#top .sidebar .widget_nav_menu ul:first-child > .current_page_item {
	background: transparent;
	box-shadow: none;
	padding-left: 0;
	left: 0;
	margin-bottom: 0;
}

#top .sidebar .widget_nav_menu a {
	color: #024694;
	padding: 0.5rem 2rem;
}

#top .sidebar .widget_nav_menu a:hover {
	color: #27a9e1;
}

#top .widget_nav_menu .current_page_item > a {
	color: #27a9e1;
	padding: 0.5rem 2rem;
}

#top div .widget_nav_menu {
	padding-bottom: 0;
}

#top .widget_nav_menu li {
	font-size: inherit;
}

#top .widget_nav_menu .current_page_ancestor > ul {
	padding: 0 2rem;
}

#top .widget_nav_menu ul ul li::before {
    content: "–";
    position: absolute;
    top: 8px;
}

#top .news-content {
	padding: 0 2rem;
}


/* ---------- Footer ---------- */

#top #footer {
	background: #024694 url('images/gradient.png') no-repeat center top;
	background-size: cover;
	border-top: 0;
	padding: 150px 0 100px;
}

#top #footer::before {
	content: '';
	background: url('images/footer-wave.svg') no-repeat top center;
	background-size: cover;
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100px;
}

#top #footer::after {
	content: '';
	background: url('images/wave.png') no-repeat center 50px;
	background-size: 1310px;
	display: block;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#top #footer .footer-logo {
	max-width: 200px
}

#footer .widget {
	margin: 0;
}

#top #footer .widgettitle {
	color: #fedb17;
}

#top #footer p, #top #footer .widget_nav_menu li {
	margin-bottom: 1rem;
}

#top #footer a {
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-weight: 400;
}

#top #footer a:hover {
	border-bottom-color: transparent;
}

#top #footer h3.widgettitle {
	font-size: 1.25rem;
	margin-top: 0;
}

/* ---------- Socket ---------- */



/* ---------- Media Queries ---------- */

@media (max-width: 1340px) {

}

@media (max-width: 1140px) {

}

@media (min-width: 989px) {
	#top div .av_one_third {
		margin-left: 3%;
		width: 31.25%;
	}
	#top div .av_one_third.first {
		margin-left: 0;
	}
}

@media (max-width: 989px) {
	.responsive #top .logo {
		position: relative;
		z-index: 999;
	}
}

@media (max-width: 767px) {
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
		padding: 0;
		height: 24px;
		line-height: 24px;
		margin: 20px 0;
	}
	.responsive #top #header .sub_menu {
		padding: 10px 20px 11px 50px;
		font-size: 0.75rem;
		text-align: right;
	}
	.responsive #top .phone-info {
		text-align: left;
	}
}

@media (max-width: 480px) {
	.responsive #top .slider-caption-wrap {
		position: absolute;
	}
	.responsive #top h1 {
		font-size: 2.25rem;
	}
	.responsive #top .slider-caption-wrap h1 {
		font-size: 1.75rem;
	}
	.responsive #top header#header {
		padding: 10px 0;
	}
	.responsive #top #header .sub_menu, .responsive #top #header_meta, #top .title_container .breadcrumb {
		display: none;
	}
	#top .page-header {
		height: 240px;
	}
	#top .title_container .container {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	#top .title_container {
		padding-top: 0;
	}
}
